
  

  
  @property --main {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --accent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font--body {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --text--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--brown {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--yellwo {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--bg-main {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font--headings {
  syntax: "<font-family>";
  inherits: true;
  initial-value: sans-serif;
}
@property --color--brown-text {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--footer-brown {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --line_height--headings {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --color--gray-placeholder {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --line_height--paragraphs {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --line_height--headings-small {
  syntax: "*";
  inherits: true;
  initial-value: ;
}

  :host, :root {
  --main: "Instrument Serif";
  --accent: #C59B93;
  --font--body: "Geist";
  --text--white: #F5EBE3;
  --color--brown: #191312;
  --color--white: #ffffff;
  --color--yellwo: #FCB84A;
  --text--primary: #1E1E21;
  --color--bg-main: #F3EBE4;
  --font--headings: Gambarino, serif;
  --color--brown-text: #F5EBE3;
  --color--footer-brown: #2E2927;
  --line_height--headings: 0.9;
  --color--gray-placeholder: #D9D9D9;
  --line_height--paragraphs: 1.35;
  --line_height--headings-small: 1.1;
}
  
  
  [data-nc-theme~="Default"] {
  --main: "Instrument Serif";
  --accent: #C59B93;
  --font--body: "Geist";
  --text--white: #F5EBE3;
  --color--brown: #191312;
  --color--white: #ffffff;
  --color--yellwo: #FCB84A;
  --text--primary: #1E1E21;
  --color--bg-main: #F3EBE4;
  --font--headings: Gambarino, serif;
  --color--brown-text: #F5EBE3;
  --color--footer-brown: #2E2927;
  --line_height--headings: 0.9;
  --color--gray-placeholder: #D9D9D9;
  --line_height--paragraphs: 1.35;
  --line_height--headings-small: 1.1;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-Geist: 'Geist',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dGNoLW {
      color:var(--text--primary);
      background:var(--color--bg-main);
      font-family:var(--font--body);
    }

    .elNatl {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:center;
      margin-bottom:7.5rem;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .elNatl {
      display:flex;
      align-items:flex-start;
      flex-direction:column;
      justify-content:space-between;
    }
    }

    .dMOnXZ {
      font-size:1.125rem;
    }

    .fcfoOx {
      width:102%;
      height:0.625rem;
      translate:0 -70% 0;
      background:var(--color--yellwo);
    }

    .hEcOo {
      display:block;
      margin-bottom:2rem;
    }

    .foLbmm {
      flex:1;
      max-width:34rem;
    }

    @media (max-width: 920px) {

    .foLbmm {
      width:100%;
      max-width:var(--line_height--paragraphs);
    }
    }

    .iWdWs {
      opacity:0.8;
      font-size:1.125rem;
    }

    .dUKEzF {
      font-size:28rme;
      max-width:28rem;
    }

    .cQINA-d {
      width:100%;
      height:100%;
      position:absolute;
      align-items:center;
      flex-direction:column;
      justify-content:flex-end;
    }

    .dsHLcA {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .xqwSh {
      display:block;
      border-bottom:1px solid black;
    }

    .eKOtRW {
      display:grid;
      overflow:hidden;
      padding-bottom:1.75rem;
      grid-template-rows:0fr;
    }

    .dUJvJV {
      cursor:pointer;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      padding-top:var(--padding-top);
      flex-direction:row;
      padding-bottom:1.75rem;
      justify-content:space-between;
    }

    .Kowxr {
      flex:1;
      font-size:1.5rem;
      max-width:42rem;
      font-family:var(--font--headings);
    }

    .eTsvjH {
      height:0px;
      overflow:hidden;
      transition:overflow 300ms ease;
    }

    .eTsvjH.open {
      height:auto;
    }

    .ftxWcM {
      width:100%;
      height:auto;
      display:block;
    }

    .btVdGx {
      width:1.75rem;
      height:1.75rem;
      flex-grow:0;
      background:var(--color--brown);
      flex-basis:auto;
      align-items:center;
      flex-shrink:0;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    .fAypxb {
      opacity:0.8;
      font-size:1rem;
      align-content:0fr;
    }

    .cPUiVq {
      width:1rem;
      transition:transform 300ms ease;
    }

    .cPUiVq.opened {
      transform:rotate(45deg);
    }

    .eNSVbp {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      text-decoration-line:underline;
    }

    .dBAGWb {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      position:absolute;
      align-items:flex-end;
      pointer-events:none;
      justify-content:flex-start;
    }

    .dXxiEb {
      color:inherit;
      font-size:4.25rem;
      font-family:var(--font--headings);
      line-height:1.1;
    }

    @media (max-width: 920px) {

    .dXxiEb {
      font-size:3.5rem;
    }
    }

    .cHJkvA {
      display:flex;
      flex-direction:row;
    }

    .cHJkvA.splide__list {
      transition-property:none !important;
    }

    .bwVkPb {
      overflow:clip;
    }

    .tmNaS {
      padding-top:var(--padding-top);
      padding-left:3.125rem;
      padding-right:3.125rem;
      padding-bottom:var(--padding-bot);
    }

    @media (max-width: 920px) {

    .tmNaS {
      padding-top:var(--padding-top-mb);
      padding-left:1.125rem;
      padding-right:1.125rem;
      padding-bottom:var(--padding-bot-mb);
    }
    }

    .fbcsWX {
      width:100%;
      z-index:2;
      position:relative;
      max-width:75rem;
      margin-left:auto;
      margin-right:auto;
    }

    .SzToQ {
      color:inherit;
      font-size:4.5rem;
      font-family:var(--font--headings);
      line-height:1.1;
    }

    @media (max-width: 1100px) {

    .SzToQ {
      font-size:3.5rem;
    }
    }

    .Home\:8kDSFD3U5nbc3xHOrUsrV {
      font-size:3.5rem;
    }

    .eDQnLp {
      display:flex;
      row-gap:1REM;
      column-gap:1REM;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }

    .CWrMp {
      width:100%;
      height:100%;
      display:flex;
      position:absolute;
      align-items:flex-end;
      flex-direction:row;
      pointer-events:none;
      justify-content:center;
    }

    .fnOrYi {
      left:auto;
      right:0px;
      width:5rem;
      height:100%;
      z-index:2;
      position:absolute;
      transform:translate(0.5rem, 0) rotate(180deg);
      background:linear-gradient(to right, var(--color--brown) 0%, #19131200 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      pointer-events:none;
    }

    .dTnAUy {
      display:flex;
      text-align:center;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .Home\:985SWoH_W6wvQtpGM1SZ7 {
      max-width:37rem;
      margin-left:auto;
      margin-right:auto;
    }

    .bIrHnl {
      color:#000000;
      display:inline-block;
      font-size:0.75rem;
      background:var(--color--yellwo);
      text-align:center;
      padding-top:0.5rem;
      border-color:#0000001a;
      border-style:solid;
      border-width:1px;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.5rem;
      text-transform:uppercase;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    .eKCyJe {
      width:80rem;
      height:auto;
    }

    @media (max-width: 920px) {

    .eKCyJe {
      width:40rem;
    }
    }

    .yRNvT {
      flex:1;
      max-width:35rem;
    }

    @media (max-width: 920px) {

    .yRNvT {
      width:100%;
      position:static;
      max-width:none;
    }
    }

    .tKUhH {
      display:inline-block;
      position:relative;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bFmpzF {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }

    .ddAa-Dr {
      color:var(--text--white);
      opacity:0.8;
      font-size:1.125rem;
    }

    .esSGbj {
      font-size:5.625rem;
      font-family:var(--font--headings);
      line-height:1;
    }

    .dDCaaX {
      width:180rem;
      height:60rem;
    }

    .ceaNyE {
      display:inline;
      opacity:0.7;
      font-size:0.7rem;
      max-width:12rem;
      font-family:inherit;
      font-weight:inherit;
    }

    .pCsBo {
      margin-bottom:3rem;
    }

    .dspyWC {
      z-index:2;
    }

    .btyYKY {
      flex:1;
      width:100%;
      display:flex;
      max-width:38.5rem;
      flex-direction:column;
    }

    @media (max-width: 920px) {

    .btyYKY {
      width:100%;
      max-width:none;
    }
    }

    .bkxlKB {
      width:120rem;
      pointer-events:none;
    }

    .blJsrP {
      color:var(--text--white);
      display:flex;
      row-gap:2.5rem;
      background:var(--color--brown);
      column-gap:2.5rem;
      margin-top:auto;
      padding-top:2rem;
      padding-left:2.25rem;
      padding-right:2.25rem;
      flex-direction:column;
      padding-bottom:2rem;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    .boJpuO {
      width:100%;
      display:block;
    }

    .bvxOKR {
      width:100%;
      height:25rem;
      overflow:hidden;
      background:var(--color--gray-placeholder);
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    .cFYdsC {
      color:inherit;
      font-size:1.75rem;
      max-width:42rem;
      font-family:var(--font--headings);
      line-height:1.3;
    }

    .tSqZN {
      width:100%;
      height:100%;
      object-fit:cover;
      transition:transform 500ms ease;
    }

    .tSqZN.scaled {
      transform:scale(1.1, 1.1);
    }

    .fgkcIo {
      display:block;
      margin-bottom:1.5rem;
    }

    .eSdGBu {
      opacity:0.8;
      font-size:1rem;
      max-width:36rem;
    }

    .bqfKcZ {
      width:60rem;
      height:auto;
      pointer-events:none;
    }

    @media (max-width: 920px) {

    .bqfKcZ {
      width:40rem;
    }
    }

    .bHtggj {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      position:absolute;
      align-items:flex-start;
      pointer-events:none;
      justify-content:flex-end;
    }

    .ePzWQq {
      width:100%;
      height:100%;
      object-fit:cover;
    }

    .fjamKe {
      flex:1;
      width:100%;
      max-width:31rem;
    }

    @media (max-width: 920px) {

    .fjamKe {
      max-width:none;
    }
    }

    .cVZGAG {
      display:inline-block;
    }

    .dawhin {
      align-items:center;
      padding-left:1.125rem;
      padding-right:1.125rem;
      flex-direction:row;
      justify-content:center;
    }

    .dPdwbg {
      width:1rem;
      transition:transform 300ms cubic-bezier(0.25, 0.1, 0.44, 1.52);
    }

    .dPdwbg.rotated {
      transform:rotate(-45deg);
    }

    .tmHGY {
      color:var(--color--bg-main);
      width:100%;
      cursor:pointer;
      height:100%;
      display:inline-flex;
      font-size:inherit;
      background:var(--color--brown);
      transition:transform 300ms ease;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      padding-top:0.125rem;
      padding-left:0.125rem;
      padding-right:0.125rem;
      flex-direction:row;
      padding-bottom:0.125rem;
      justify-content:center;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .dkZkhu {
      width:2.8125rem;
      height:2.8125rem;
      background:white;
      align-items:center;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .Home\:WNkHK0t2ikdDcX0BOSdRx {
      max-width:42rem;
    }

    .euWvNS {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      position:absolute;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .bA-djAB {
      flex:1;
      max-width:35rme;
    }

    @media (max-width: 920px) {

    .bA-djAB {
      width:100%;
      max-width:var(--noen);
    }
    }

    .Home\:_-xXbQoyWcDNtON8HEjoB {
      position:relative;
    }

    .bQosoy {
      gap:1.25rem;
      display:grid;
      position:relative;
      grid-template:auto / 1fr 1fr 1fr;
    }

    @media (max-width: 920px) {

    .bQosoy {
      display:flex;
      row-gap:3rem;
      column-gap:3rem;
      align-items:stretch;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .eSUXfW {
      display:flex;
      row-gap:1.5rem;
      position:relative;
      column-gap:1.5rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .eSUXfW {
      display:flex;
      flex-direction:column;
    }
    }

    .cSGtcP {
      right:auto;
      width:5rem;
      height:100%;
      z-index:2;
      position:absolute;
      transform:translate(-0.5rem, 0);
      background:linear-gradient(to right, var(--color--brown) 0%, #19131200 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      pointer-events:none;
    }

    .RGmjJ {
      --none:50rem;
      flex:1;
      width:100%;
      height:100%;
      display:block;
      max-width:33.5rem;
      background:#c4c4c4;
      min-height:60rem;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    @media (max-width: 920px) {

    .RGmjJ {
      height:auto;
      max-width:none;
      max-height:none;
      min-height:auto;
      aspect-ratio:1/1;
    }
    }

    .Home\:jdgwbal-BXdhtvkc6Ulwt {
      max-width:42rem;
    }

    .DMGJo {
      width:110%;
      height:0.625rem;
      translate:0 -70% 0;
      background:var(--color--yellwo);
    }

    .dGGUMj {
      font-size:1.125rem;
      max-width:36rem;
    }

    .bmbpxl {
      width:100%;
      cursor:ew-resize;
      overflow:hidden;
      position:relative;
    }

    .WOQac {
      top:3rem;
      flex:1;
      display:block;
      max-width:33rem;
      margin-bottom:5rem;
    }

    .HZyoM {
      color:var(--color--brown-text);
      display:block;
      overflow:hidden;
      position:relative;
      background:var(--color--footer-brown);
      padding-top:3rem;
      padding-left:2.5rem;
      padding-right:2.5rem;
      padding-bottom:1.5rem;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    @media (max-width: 920px) {

    .HZyoM {
      padding-left:1rem;
      padding-right:1rem;
    }
    }

    .eyEvuf {
      opacity:0.6;
      font-size:0.75rem;
    }

    .ACpBJ {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      flex-direction:column;
    }

    .onZcR {
      font-size:1.5rem;
      font-family:var(--font--headings);
      line-height:1;
    }

    .bhusaY {
      cursor:pointer;
      display:inline;
      position:relative;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bUiPLX {
      top:auto;
      width:0%;
      bottom:-2px;
      height:2px;
      position:absolute;
      background:var(--color--brown-text);
      transition:width 300ms ease;
    }

    .bUiPLX.hovered {
      width:100%;
    }

    .eFPlOi {
      opacity:0.7;
      font-size:0.75rem;
      text-transform:uppercase;
    }

    .dXzDSY {
      display:flex;
      row-gap:2.5rem;
      column-gap:2.5rem;
      flex-direction:column;
    }

    @media (max-width: 920px) {

    .dXzDSY {
      row-gap:3rem;
      column-gap:3rem;
    }
    }

    .kZpzb {
      flex:1;
      width:100%;
      max-width:15rem;
    }

    @media (max-width: 920px) {

    .kZpzb {
      max-width:10rem;
    }
    }

    .fyAkKe {
      display:flex;
      align-items:flex-start;
      flex-direction:row;
      justify-content:center;
    }

    .fcLefF {
      display:flex;
      row-gap:2rem;
      z-index:2;
      position:relative;
      column-gap:2rem;
      align-items:flex-start;
      margin-bottom:3rem;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .fcLefF {
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .fCbhMx {
      flex:1;
      display:flex;
      max-width:42rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .fCbhMx {
      row-gap:3rem;
      column-gap:3rem;
      flex-direction:column;
    }
    }

    .bifklw {
      display:flex;
      row-gap:1.5rem;
      z-index:2;
      position:relative;
      column-gap:1.5rem;
      align-items:center;
      padding-top:1.5rem;
      flex-direction:row;
      justify-content:space-between;
      border-top-color:#f5ebe380;
      border-top-style:solid;
      border-top-width:1px;
    }

    @media (max-width: 920px) {

    .bifklw {
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .cdBTbQ {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      display:block;
      opacity:0.8;
      position:absolute;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/76b4ca19-6bff-420e-67cf-1a198f009300/full") scroll border-box padding-box center center / 100px 100px;
      mix-blend-mode:color-dodge;
      pointer-events:none;
    }

    .Home\:o7XqaLbSSvhYmuSk-CMJW {
      color:var(--color--brown-text);
      background:var(--color--brown);
    }

    .fgLbGq {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      display:none;
      opacity:0.5;
      position:absolute;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/76b4ca19-6bff-420e-67cf-1a198f009300/full") scroll border-box padding-box center center / 1728px 922px;
      mix-blend-mode:color-dodge;
    }

    .dduhpi {
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:stretch;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .dduhpi {
      display:flex;
      align-items:flex-start;
      flex-direction:column;
      justify-content:space-between;
    }
    }

    .bWXnMq {
      width:100%;
      height:1px;
      opacity:0.2;
      background:var(--color--white);
    }

    .mDbbL {
      top:0rem;
      color:var(--color--brown-text);
      width:100%;
      z-index:20;
      position:fixed;
      transition:translate 300ms ease;
      padding-top:2rem;
    }

    @media (max-width: 600px) {

    .mDbbL {
      top:0px;
      position:fixed;
      padding-top:0px;
    }
    }

    .mDbbL.hidden {
      translate:0 -100% 0;
    }

    .bzEDQe {
      width:2.25rem;
      height:2.5rem;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:center;
    }

    .kDleJ {
      width:100%;
      height:1px;
      background:var(--color--bg-main);
      transition:transform 300ms ease;
    }

    .kDleJ.move {
      transform:translateY(calc(-0.5rem - 0.5px)) rotate(-45deg);;
    }

    .vPzKB {
      width:100%;
      height:1px;
      background:var(--color--bg-main);
      transition:transform 300ms ease;
    }

    .vPzKB.move {
      transform:translateY(calc(0.5rem + 0.5px)) rotate(45deg);;
    }

    .nav\:8ipbfC9IJgFGNaUXVYgJs {
      display:none;
    }

    @media (max-width: 600px) {

    .nav\:8ipbfC9IJgFGNaUXVYgJs {
      display:flex;
    }
    }

    .ctwjDl {
      top:anchor(top);
      left:anchor(left);
      right:anchor(right);
      bottom:anchor(bottom);
      opacity:0.00;
      position:absolute;
      transform:scale(1.4, 1.4);
      background:var(--color--yellwo);
      transition:all 300ms ease;
      position-anchor:--active-link;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    @media (max-width: 600px) {

    .ctwjDl {
      display:none;
    }
    }

    .bBJqzo {
      font-size:1rem;
    }

    @media (max-width: 600px) {

    .bBJqzo {
      font-size:1.5rem;
      font-family:var(--font--headings);
      padding-top:1rem;
      padding-bottom:1rem;
      border-bottom-color:#f5ebe380;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }
    }

    .vrlit {
      display:inline;
      transition:color 300ms ease 50ms , opacity 300ms ease;
      font-family:inherit;
      font-weight:inherit;
    }

    .vrlit.active {
      color:var(--color--brown);
      anchor-name:--active-link;
    }

    @media (max-width: 600px) {

    .vrlit.active {
      color:inherit;
      font-size:1.5rem;
    }
    }

    .vrlit:hover {
      color:var(--color--brown-text);
      opacity:0.7;
      background:var(--line_height--headings);
    }

    .vrlit.active:hover {
      color:var(--color--brown);
      opacity:1;
    }

    .bVxOxT {
      padding-left:3.125rem;
      padding-right:3.125rem;
    }

    @media (max-width: 600px) {

    .bVxOxT {
      padding-left:0px;
      padding-right:0px;
    }
    }

    .dnVKKD {
      width:100%;
      display:flex;
      z-index:2;
      position:relative;
      max-width:50rem;
      background:var(--color--footer-brown);
      align-items:center;
      margin-left:auto;
      padding-top:0.5rem;
      margin-right:auto;
      padding-left:1.5rem;
      padding-right:0.5rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      justify-content:space-between;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    @media (max-width: 600px) {

    .dnVKKD {
      background:var(--color--brown);
      padding-top:1.3rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1.3rem;
      border-bottom-color:#ffffff33;
      border-bottom-style:solid;
      border-bottom-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:0px;
      border-bottom-left-radius:0px;
      border-bottom-right-radius:0px;
    }
    }

    .cacFbe {
      color:var(--color--brown);
      cursor:pointer;
      display:inline-flex;
      font-size:1rem;
      background:var(--color--yellwo);
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      padding-top:0.125rem;
      padding-left:0.125rem;
      padding-right:0.125rem;
      flex-direction:row;
      padding-bottom:0.125rem;
      justify-content:center;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    @media (max-width: 600px) {

    .cacFbe {
      display:none;
    }
    }

    .ILioq {
      width:3rem;
      height:3rem;
      background:var(--color--brown);
      align-items:center;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .cPrsqB {
      align-items:center;
      padding-left:1rem;
      padding-right:0.7rem;
      flex-direction:row;
      justify-content:center;
    }

    .eJZoqq {
      width:3rem;
    }

    .dqyPIx {
      width:8rem;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .folzhP {
      width:8rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .YJjzK {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    @media (max-width: 600px) {

    .YJjzK {
      top:100%;
      left:1rem;
      right:1rem;
      width:auto;
      bottom:auto;
      display:none;
      opacity:0;
      row-gap:0px;
      position:absolute;
      transform:translate(0, 0.5rem);
      background:var(--color--brown);
      column-gap:0px;
      transition:display 300ms ease  , opacity 300ms ease;
      align-items:stretch;
      padding-top:1rem;
      border-color:#ffffff33;
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:2rem;
      justify-content:flex-start;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }
    }

    .YJjzK.show {
      display:flex;
      opacity:1;
    }

    .cqqJji {
      display:flex;
      row-gap:1REM;
      column-gap:1REM;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .ckNSKJ {
      margin-bottom:4rem;
    }

    .ygkrh {
      top:auto;
      left:auto;
      right:0px;
      width:60rem;
      bottom:20px;
      position:absolute;
      pointer-events:none;
    }

    .bAKRRn {
      color:inherit;
      width:auto;
      height:32rem;
      display:flex;
      overflow:hidden;
      position:relative;
      font-size:inherit;
      background:var(--color--gray-placeholder);
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    .bBqgRj {
      color:inherit;
      width:105%;
      height:105%;
      display:block;
      font-size:inherit;
      object-fit:cover;
      transition:scale 500ms, s ease;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:row;
      pointer-events:none;
    }

    .bBqgRj.scaled {
      scale:1.1 1.1 1;
    }

    .bGMXGT {
      width:100%;
      height:100%;
      display:none;
      z-index:2;
      position:absolute;
      object-fit:cover;
    }

    @media (max-width: 920px) {

    .bGMXGT {
      display:block;
    }
    }